BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Replacement of a virtual connect with different firmware version

SOLVED
Go to solution
WilliamSmith11
Super Advisor

Replacement of a virtual connect with different firmware version

Hi
I have two virtual connect (bay1 and bay 2)
with firmware version 3.14.
I have receive one with firmware version 2.34.
The one that I have to replace is in bay 2.
How I replace it if when I insert the new VC is market as incompatible.

The onboard administrator of my C7000 is with the latest updates.

I look in the manual http://bizsupport1.austin.hp.com/bc/docs/support/SupportManual/c01732252/c01732252.pdf page 55 but only see the reason why but not how solve.

Regards

W.S
rperez
4 REPLIES
WilliamSmith11
Super Advisor

Re: Replacement of a virtual connect with different firmware version

Sorry firmware version 3.18 not 3.14
rperez
HEM_2
Honored Contributor
Solution

Re: Replacement of a virtual connect with different firmware version

William,

you will need to update the module via VCSU to match the bay 1 module.

When you replace the module it will be marked as incompatible but you still will be able to update the module via VCSU.
grzesiczek1
Occasional Advisor

Re: Replacement of a virtual connect with different firmware version

Hi,

I am not sure if this will work for 100% but I can suggest you following procedure:

-> put your new VC in the bay 5 or 6(might be other enclosure as well)
-> address it in the EIPBA tab
-> reboot the new VC
-> wait for it to "answer" ping from your workstation
-> flash it with VCSU 1.5.2(latest one) with the FW you want
-> remove its address from EIPBA tab
-> replace VC in bay 2 with the new one

If you have an opportunity to check if it works please let me know.

BR
Greg
rick jackson_3
Occasional Visitor

Re: Replacement of a virtual connect with different firmware version

Worked perfectly !! Thanks..